.logo {
    padding: 13px !important;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;
}

#app {
    position: fixed;
    left: 0;
    width: 100%;
    overflow-y: auto;
    height: calc(100% - 75px);
}

#app > .ui.grid {
    margin: 10px;
}

#app::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 4px;
}

#app::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.navbar {
    position: fixed;
    left: 0;
    width: 100%;
    height: 75px;
    display: flex;
    border-radius: 0;
    margin: 0 !important;
    z-index: 99999;
}

.desktop.navbar {
    top: 0;
}

.mobile.navbar {
    bottom: 0;
    justify-content: space-around;
}

.mobile.navbar .item {
  display: flex;
  justify-content: center;
  align-items: center;
}

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */
    @media screen and (max-width: 600px) {
        .navbar {
            height: 85px;
        }
    }
    .mobile.navbar {
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 600px) {
    #app {
        bottom: 75px;
    }
    .desktop.navbar {
        display: none;
    }
    .mobile.navbar {
        display: flex;
    }
}

@media screen and (min-width: 600px) {
    #app {
        top: 75px;
    }
    .desktop.navbar {
        display: flex;
    }
    .mobile.navbar {
        display: none;
    }
}
